@font-face {
  font-family: 'ProximaNovaCondensedRegular';
  src: url('../fonts/proximanovacond-regular-webfont.eot');
  src: local('☺'), url('../fonts/proximanovacond-regular-webfont.woff') format('woff'), url('../fonts/proximanovacond-regular-webfont.ttf') format('truetype'), url('../fonts/proximanovacond-regular-webfont.svg#webfont8Mk4fS8T') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'ProximaNovaCondensedSemibold';
  src: url('../fonts/proximanovacond-semibold-webfont.eot');
  src: local('☺'), url('../fonts/proximanovacond-semibold-webfont.woff') format('woff'), url('../fonts/proximanovacond-semibold-webfont.ttf') format('truetype'), url('../fonts/proximanovacond-semibold-webfont.svg#webfontgmWHptNL') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'ProximaNovaCondensedLight';
  src: url('../fonts/proximanovacond-light-webfont.eot');
  src: local('☺'), url('../fonts/proximanovacond-light-webfont.woff') format('woff'), url('../fonts/proximanovacond-light-webfont.ttf') format('truetype'), url('../fonts/proximanovacond-light-webfont.svg#webfontFymXLzcL') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'SeanRegular';
  src: url('../fonts/hand-of-sean-webfont.eot');
  src: local('☺'), url('../fonts/hand-of-sean-webfont.woff') format('woff'), url('../fonts/hand-of-sean-webfont.ttf') format('truetype'), url('../fonts/hand-of-sean-webfont.svg#webfontbi7lODsk') format('svg');
  font-weight: normal;
  font-style: normal;
}

html {
  margin: 0;
  padding: 0;
  height: 100%;
  overflow-y: scroll;
  background: #CDECFD url(../images/bg-page.png) top center repeat-y;
}
body {
  margin: 0;
  padding: 0;
  height: 100%;
  background: url(../images/bg-body-top.png) top left repeat-x;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #373637;
}
a {
  color: #373637;
  text-decoration: underline;
}
table, input, textarea, select {
  font-family: inherit;
  font-size: inherit;
  font-weight: inherit;
}
caption, th, td {
  text-align: left;
  vertical-align: top;
  font-weight: normal;
}
/*
input, textarea, select {
	font-size:110%;
	line-height:1.1;
}
*/

/* forms styling */
button {
  overflow: visible; /* Remove extra padding in IE */
}
button::-moz-focus-inner {
  border: none; /* Override button padding in FF */
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
  button span {
    margin-top: -1px;
  }
  /* Fix margins in Webkit */
}
/* end of forms styling */

img {
  border: none;
  -ms-interpolation-mode: bicubic;
}
p, ol, ul, dl {
  margin: 13px 0;
  padding: 0;
  line-height: 1.4em;
}
ol, ul {
  padding-left: 30px;
}
h1, h2, h3, h4, h5, h6 {
  margin: 13px 0;
  padding: 0;
  font-size: 100%;
  font-weight: normal;
}
.serif {
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 125%;
}
.sans {
  font-family: "ProximaNovaCondensedRegular", sans-serif;
  font-size-adjust: 0.48;
}
.content {
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 125%;
}
.content h1, .content h2, .content h3 {
  font-family: "ProximaNovaCondensedSemibold", sans-serif;
  text-transform: uppercase;
}
.content h1 {
  font-size: 36px;
}

#body {
  width: 100%;
  min-height: 100%;
  position: relative;
  background: url(../images/bg-page-top.png) top center no-repeat;
}
* html #body {
  height: 100%;
}

.page-home #body {
  background-image: url(../images/bg-page-top-home.png);
}

#body-main {
  position: relative;
  padding-bottom: 138px;
}
#body-foot {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 138px;
  background: #CDECFD url(../images/bg-body-bot.png) top left repeat-x;
  overflow: hidden;
}

#page-main {
  min-height: 400px;
}
.page-home #page-main {
  min-height: 640px;
}
.page {
  width: 960px;
  margin: 0 auto;
  position: relative;
}

#header {
  height: 242px;
  position: relative;
  z-index: 3;
}
#header .logo {
  position: absolute;
  top: 15px;
  left: 10px;
  width: 218px;
  height: 210px;
}
#header .logo a {
  display: block;
  height: 100%;
  outline: none;
}
#header .slogan {
  position: absolute;
  left: 305px;
  top: 28px;
  height: 35px;
}
#header .slogan h2 {
  margin: 0;
  line-height: 35px;
  font-family: "ProximaNovaCondensedLight", sans-serif;
  font-size: 23px;
  color: #EB0890;
}
#quote-btn {
  position: absolute;
  top: 14px;
  left: 728px;
  width: 223px;
  height: 61px;
  font-family: "ProximaNovaCondensedSemibold", sans-serif;
  background: url(../images/btn-quote.png);
}
#quote-btn a {
  display: block;
  height: 31px;
  padding: 15px 20px 15px 56px;
  line-height: 31px;
  font-size: 20px;
  text-transform: uppercase;
  text-align: center;
  text-decoration: none;
}

#search-box {
  position: absolute;
  top: 120px;
  right: 11px;
  width: 216px;
  height: 34px;
  background: url(sites/mpfa.net.au/assets/images/bg-search.png) top left no-repeat;
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 125%;
}
#search-box input.text {
  position: absolute;
  top: 6px;
  left: 8px;
  width: 168px;
  height: 22px;
  line-height: 22px;
  margin: 0;
  padding: 0;
  border: 0;
  background: none;
  color: #373637;
  outline: none;
}
#search-box button {
  position: absolute;
  top: 0;
  right: 0;
  width: 34px;
  height: 34px;
  margin: 0;
  padding: 0;
  border: 0;
  background: none;
  text-indent: -9999px;
  cursor: pointer;
}

#nav {
  position: absolute;
  top: 177px;
  left: 0;
  width: 960px;
  height: 65px;
  font-family: "ProximaNovaCondensedRegular", sans-serif;
}
#nav ul {
  margin: 0;
  padding: 0;
  list-style: none;
  float: right;
  padding: 0;
}
#nav li {
  position: relative;
  float: left;
}
#nav li:hover {
  background: url(../images/bg-nav-hover.png);
  -moz-box-shadow: 0 0 2px #aaa;
  -webkit-box-shadow: 0 0 2px #aaa;
  box-shadow: 0 0 2px #aaa;
}
#nav a {
  display: block;
  padding: 0 25px 0 52px;
  height: 65px;
  line-height: 65px;
  font-size: 20px;
  text-transform: uppercase;
  text-decoration: none;
}
#nav li:nth-child(1) a {
  background: url(../images/icons-nav-main.png) -7px 0 no-repeat;
}
#nav li:nth-child(2) a {
  background: url(../images/icons-nav-main.png) -7px -65px no-repeat;
}
#nav li:nth-child(3) a {
  background: url(../images/icons-nav-main.png) -7px -130px no-repeat;
}
#nav li:nth-child(4) a {
  background: url(../images/icons-nav-main.png) -7px -195px no-repeat;
}

#nav li ul {
  display: none;
  position: absolute;
  left: -150px;
  top: 65px;
  background: #DDEEF7;
  border: 1px solid #fff;
  width: 464px;
  min-height: 105px;
  padding: 10px;
  -moz-box-shadow: 3px 3px 10px #444;
  -webkit-box-shadow: 3px 3px 10px #444;
  box-shadow: 3px 3px 10px #444;
  z-index: 9999;
}
#nav li:hover ul {
  display: block;
}
#nav li li a {
  background-image: none !important;
  height: 35px;
  line-height: 35px;
  padding: 0 0 0 10px;
  width: 222px;
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 14px;
  color: #373637;
  text-transform: none;
}
#nav li li a:hover {
  background: none;
}

#showcase {
  position: relative;
  min-height: 398px;
  z-index: 2;
}
#feature {
  float: left;
  padding: 20px 0 0 15px;
  width: 215px;
}
#feature h1 {
  font-size: 23px;
  font-weight: bold;
}
#feature p {
  font-size: 17px;
}
#feature ul {
  list-style: none;
  padding: 0;
  margin-bottom: 0;
}
#feature a {
  display: block;
  height: 37px;
  line-height: 37px;
  padding-left: 44px;
  background: url(../images/bg-btn-feature.png) no-repeat;
  text-decoration: none;
}
#feature a:hover {
  text-decoration: none;
}
#feature li:nth-child(1) a:hover, #feature li:nth-child(5) a:hover {
  background-position: 0 -37px;
}
#feature li:nth-child(2) a:hover, #feature li:nth-child(6) a:hover {
  background-position: 0 -74px;
}
#feature li:nth-child(3) a:hover, #feature li:nth-child(7) a:hover {
  background-position: 0 -111px;
}
#feature li:nth-child(4) a:hover, #feature li:nth-child(8) a:hover {
  background-position: 0 -148px;
}

#slider {
  position: absolute;
  left: 260px;
  top: 31px;
  width: 680px;
  height: 345px;
}
#slider .nivo-slider {
  width: 680px;
  height: 345px;
  overflow: hidden;
}

.nivo-directionNav a {
  overflow: hidden;
  text-indent: -9999px;
  display: block;
  width: 30px;
  height: 30px;
  background: url(../images/icons-slider.png) top left;
}
.nivo-directionNav .nivo-prevNav {
  left: -16px;
}
.nivo-directionNav .nivo-nextNav {
  right: -16px;
  background-position: -30px 0;
}

#content {
  padding: 20px 10px;
}
.box .content {
  border: 10px solid #CDECFD;
  padding: 0 10px;
}

#col-01 {
  padding-left: 10px;
  width: 210px;
  float: left;
}
#col-02 {
  padding-right: 10px;
  width: 680px;
  float: right;
}

.tcol-02 {
  width: 273px;
  margin: 0 auto;
}

.services h2 {
  color: #393939;
  font-size: 28px;
  text-transform: uppercase;
  padding: 2px 0;
  border-bottom: 3px solid #393939;
}
.services ul {
  list-style: none;
  padding: 0;
}
.services li {
  margin: 0;
  padding: 5px 0 0 0;
  border-bottom: 3px solid #393939;
}
.services a {
  display: block;
  line-height: 28px;
  height: 28px;
  overflow: hidden;
  color: #393939;
  font-size: 20px;
  text-decoration: none;
  padding-left: 16px;
  background: url(../images/bullets-triangle-26.gif) top left no-repeat;
}
.services a:hover {
  background-color: #DDEDF7;
}
.services li:nth-child(1), .services li:nth-child(5) {
  border-bottom: 3px solid #00AEF0;
}
.services li:nth-child(2), .services li:nth-child(6) {
  border-bottom: 3px solid #EB0890;
}
.services li:nth-child(3), .services li:nth-child(7) {
  border-bottom: 3px solid #FFF200;
}

.special {
  padding: 6px;
}
.special .postit {
  position: relative;
  width: 198px;
  height: 133px;
  padding-top: 65px;
  background: url(../images/img-postit.png);
}
.special h2 {
  margin: 0;
  font-size: 16px;
  line-height: 28px;
  text-align: center;
  font-family: SeanRegular, sans-serif;
  color: #fff;
}
.special a {
  display: block;
  position: absolute;
  text-decoration: none;
  left: 4px;
  bottom: 6px;
  width: 188px;
  height: 52px;
}
.special a:hover {
  text-decoration: none;
}

#page-foot .signup {
  position: absolute;
  left: 0;
  top: 0;
  width: 960px;
  height: 65px;
}
.page-email-signup #page-foot .signup {
  display: none;
}
#fcol-01 {
  position: absolute;
  top: 8px;
  left: 10px;
  width: 265px;
}
#fcol-02 {
  position: absolute;
  top: 8px;
  left: 275px;
  width: 270px;
  padding-left: 49px;
  background: url(../images/ico-email-signup.gif) left center no-repeat;
}
#fcol-03 {
  position: absolute;
  top: 8px;
  right: 8px;
  width: 360px;
}
#fcol-01 h4 {
  margin: 0;
  font-weight: bold;
  font-size: 15px;
  line-height: 25px;
}
#fcol-02 h3 {
  margin: 0;
  font-weight: bold;
  font-size: 19px;
  height: 50px;
  line-height: 50px;
}
#fcol-03 td {
  padding: 7px 4px;
}

#fcol-03 td.text-box {
  background: url(../images/bg-input-text-222x35.png) center center no-repeat;
}

#page-foot form .text {
  position: relative;
  top: 7px;
  width: 188px;
  height: 27px;
  line-height: 27px;
  margin: 0 15px;
  padding: 0;
  border: none;
  background: none;
  color: #373637;
  outline: none;
}
#page-foot .button {
  position: relative;
  border: 0;
  padding: 0 23px 0 0;
  background: transparent url(../images/btn-39.gif) no-repeat right -140px;
  color: #fff;
  cursor: pointer;
}
#page-foot .button span {
  position: relative;
  display: block;
  white-space: nowrap;
  padding: 7px 0 5px 23px;
  height: 25px;
  line-height: 22px;
  background: transparent url(../images/btn-39.gif) no-repeat left top;
  color: #393939;
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 16px;
  font-weight: bold;
  cursor: pointer;
}

#page-foot p {
  margin: 10px 0;
}
#page-foot a {
  text-decoration: none;
}
#page-foot a:hover {
  text-decoration: underline;
}
#page-foot .links {
  padding-top: 65px;
  font-size: 12px;
}
#page-foot .left {
  float: left;
}
#page-foot .right {
  float: right;
}
#page-foot .credit {
  clear: both;
  text-align: center;
  font-size: 12px;
}

/*
 *
 * PORFFOLIO / IMAGE CAROUSEL
 *
 */

.portfolio {
  position: relative;
  margin: 0 auto;
  list-style: none;
  width: 602px;
  height: 150px;
}
.portfolio a.prev {
  display: block;
  position: absolute;
  width: 30px;
  height: 30px;
  left: -15px;
  top: 60px;
  background: url(../images/icons-slider.png) top left;
  outline: none;
}
.portfolio a.next {
  display: block;
  position: absolute;
  width: 30px;
  height: 30px;
  right: -15px;
  top: 60px;
  background: url(../images/icons-slider.png) top right;
  outline: none;
}
.portfolio ul {
  margin: 0;
  padding: 0;
  height: 150px;
  overflow: hidden;
  list-style: none;
}
.portfolio li {
  padding: 2px;
  overflow: hidden;
  float: left;
}
.portfolio img {
  width: 140px;
  height: 140px;
  background: #fff;
  padding: 2px;
  border: 1px solid #444;
}
.portfolio li a {
  display: block;
}

/*
 *
 * SIMPLE FORM
 *
 */

.simple-form ul {
  list-style: none;
  padding: 0;
}
.simple-form li {
  margin: 7px 0;
}
.simple-form input.text, .simple-form textarea.text {
  width: 260px;
  margin: 0;
  padding: 5px;
  border: 1px solid #A7A6AA;
  outline: 0;
  font-family: Tahoma, Arial, Helvetica, sans-serif;
  font-size: 13px;
  background: #fff none;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
.simple-form textarea.text {
  height: 120px;
}
.simple-form input.empty, .simple-form textarea.empty {
  color: #444;
}
.simple-form li.submit {
  text-align: right;
}
.simple-form.adjacent li.submit {
  margin-top: 10px;
}

.simple-form .button {
  position: relative;
  border: 0;
  padding: 0 23px 0 0;
  background: transparent url(../images/btn-32.gif) no-repeat right -113px;
  color: #fff;
  cursor: pointer;
  height: 30px;
}
.simple-form .button span {
  position: relative;
  display: block;
  white-space: nowrap;
  padding: 4px 0 4px 23px;
  height: 22px;
  line-height: 22px;
  background: transparent url(../images/btn-32.gif) no-repeat left top;
  color: #393939;
  font-size: 13px;
  font-weight: bold;
  cursor: pointer;
}

/*
 *
 * SIMPLE FORM ( PAGE )
 *
 */
.page .simple-form {
  width: 273px;
  margin: 0 auto;
}
.page .simple-form input.text, .page .simple-form textarea.text {
  -moz-box-shadow: 0 1px 3px #CED7DC inset;
  -webkit-box-shadow: 0 1px 3px #CED7DC inset;
  box-shadow: 0 1px 3px #CED7DC inset;
  border: 1px solid #A1B3BD;
}

/*
 *
 * SIMPLE FORM ( MODAL )
 *
 */

.simplemodal-data {
  position: relative;
  width: 440px;
  min-height: 240px;
  padding: 12px;
  border: 10px solid #fff;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  background: #A5DAFB;
}
.simplemodal-data .content {
  padding: 12px;
  width: auto;
}
.simplemodal-data .content h2 {
  font-size: 27px;
  margin-top: 0;
}
a.simplemodal-close {
  display: block;
  position: absolute;
  top: -37px;
  right: -21px;
  width: 100px;
  height: 40px;
  outline: none;
  cursor: pointer;
  text-decoration: none;
  background: url(../images/close-text.png);
}
a.simplemodal-close:hover {
  text-decoration: none;
}
.simplemodal-data form li {
  margin: 10px 0;
}
.simplemodal-data form label {
  display: block;
  padding: 3px 0;
  float: left;
  clear: both;
  width: 134px;
}
.simplemodal-data input.text, .simplemodal-data textarea.text {
  border: none;
  -moz-box-shadow: 0 1px 3px #999 inset;
  -webkit-box-shadow: 0 1px 3px #999 inset;
  box-shadow: 0 1px 3px #999 inset;
}
.simplemodal-data .button {
  background-image: url(../images/btn-32-bg-blue.gif);
}
.simplemodal-data .button span {
  background-image: url(../images/btn-32-bg-blue.gif);
}



